.webring-container {
    text-align: center;
}

.webrings-column {
    gap: 10px;
    display: flex;
    flex-direction: column;
}

@media (max-width: 383px) {
    .webring-container img {
        width: 75%;
        height: auto;
    }
    .webring-item a {
        width: auto;
        height: auto;
    }
}
.webring-item {
    display: flex;
    flex-direction: row;
}

.webring-item a {
    display: inline-block;
}